.conf-header{
    background: linear-gradient(rgb(0 0 0 / 39%) 5%, rgb(178 178 178 / 63%) 90%), url(https://www.cpkn.ca/wp-content/uploads/stanhope2019-2.jpg);
    background-position: center;
    background-size: cover;
    min-height: 300px;
    margin: 0 auto;
    display: flex;
    justify-content: center; /* Horizontal centering */
    align-items: center;
}

.page-template-cpkn-conference .container-fluid,
.page-template-checkout .container-fluid,
.page-template-cpkn-conference .row,
.page-template-checkout .row{
    padding: 0px;
}

.conf-fieldset{
    padding: 0 4%;
    line-height: 1.25;
    border:none;
}

.coupon-code{
    margin: 0 auto;
    padding: 0 !important;
    height: 50px;
    width: 59% !important;
    display: inline-block !important;
    border-radius: 0 !important;
    text-align: center;
}

.col-pad{
    padding: 50px 25px;
}

.desc{
    margin-right: 10px;
    padding-right: 25px;
}

.apply{
    padding: 0;
    height: 50px;
    border-radius: 0;
    width: 39%;
    display: inline-block;
    vertical-align: top;
}

.info-col{
	background: #efefef;
    border-radius: 10px;
    font-family: 'Roboto Slab', serif;
}

.pay{
    width: 100%;
    margin: 20px Auto;
    background: #34a034;
    color: whitesmoke;
    padding: 10px 0;
}

.sth .heading{
    width: 90%;
    margin: 25px auto;
}

.credit-form{
    width: 90%;
    margin: 25px auto;
    display: flex;
    justify-content: center; /* Horizontal centering */
    align-items: center;
}

.pay-error-block{
    width: 80%;
    margin: 50px auto;
    text-align: center;
    padding: 15px;
    background: #ff6767;
    color: white;
    font-weight: 500;
    font-size: 18px;
    border-radius: 3px;
}

.sth .form-group{
    margin-bottom: 15px;
} 

.sth label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
}

.payment label{
	font-family: 'Roboto Slab', serif;
}

.sth .form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.sth{
    padding: 0px;
}

.sth .row{
    margin-bottom: 15px;
}

form > fieldset > fieldset > legend {
    border-bottom: 2px solid #444;
    position: absolute;
    top: -14px;
    left: 0;
    min-width: 60%;
    width: auto;
    font-size: 20px;
    line-height: 14px;
    color: #444;
}

legend {
    font-weight: 700;
    color: #545454;
    font-size: 20px;
    font-family: 'Roboto Slab', serif;
}

form > fieldset > fieldset{
    background: #EEE;
    padding: 20px 20px;
    margin-top: 55px;
    margin-bottom: 25px;
    position: relative;
    border:none;
}

.main-title {
    color: #005bAA;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    text-align: center;
}

.info-block{
    font-size: 18px;
}
#service{
    padding-bottom: 15px;
}
.guestInfo, 
.lobsterWarf{
    display: none;
}
.conf-fieldset .text-danger{
    color: #ed1d24;
}

.page-template-symposium-template .fl-page-bar{
	border-bottom: 5px solid #0093C1;
}

.no-photo {
	background:linear-gradient( rgba(0, 0, 0, 0.2) 5%, rgba(0, 0, 0, 0.4) 90% );
}
.page-id-3429 .fl-post-header,
.page-id-3425 .fl-post-header,
.page-id-3420 .fl-post-header,
.page-id-3423 .fl-post-header,
.page-id-3427 .fl-post-header,
.page-id-3403 .fl-post-header{
		display: none;
}
.con-year {
	font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: white;
    font-size: 120px;
}
.conf-container{
	width: 100%;
	padding-bottom: 20px;
	margin-top: 133px;
	margin-bottom: -20px;
}
.conference-docs{
	width:80%;
	max-width: 1100px;
	min-height: 700px;
	margin: 50px auto;
	margin-bottom: 0;
}
.year-list {
	width:80%;
	margin: 50px auto;
}
.conf-year {
	width: 18%;
	padding: 15px 0;
	color: white;
	font-size: 32px;
	display: inline-block;
	font-family: 'Kapra-Regular', Arial, Helvetica, Sans-serif !Important;
    text-transform: uppercase;
	background: #005ca8;
	border-radius: 3px;
	text-align: center;
	margin-bottom: 25px;
	list-style-type: none;
}

.con-link{
	font-weight: 600;
}

/********sth header and footer**********/
nav.sth{
    margin-top: 113px;
    margin-bottom: 0;
	-webkit-box-shadow: 0px 2px 11px -1px rgba(201,195,201,1);
	-moz-box-shadow: 0px 2px 11px -1px rgba(201,195,201,1);
	box-shadow: 0px 2px 11px -1px rgba(201,195,201,1);
}

nav.sth .navbar-brand>img {
    display: inline-block;
    margin-right: 10px;
    height: 35px;
    width: auto;
}

.sth.navbar-default{
	/*background-color: #005ca8;*/
	border: none;
}

.navbar-default .navbar-brand.cpkn-logo{
    margin-top: -7px;
}

.navbar-default .navbar-brand.cpkn-logo span{
    font-weight: 600;
    /*color: #005ca8;*/
}

.navbar-default .navbar-brand.sth-brand{
	/*color: #005bb0;*/
    font-weight: 600;
}

nav.sth #menu-stanhope-menu{
	list-style: none;
}

nav.sth #menu-symposium-head-menu{
	list-style: none;
}

nav.sth .navbar-nav a {
    font-size: 20px;
    /*color: #fff;*/
}

nav.sth #menu-stanhope-menu li:first-child a{
	/*color: #e04d5e;*/
}

.navbar-default .navbar-toggle .icon-bar {
    /*background-color: #fff !important;*/
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    /*background-color: #fff;*/
}

.sth.fl-content article .fl-post-content.clearfix{
	margin-top: 157px;
}

footer.sth{
    border-top: 1px solid #e6e6e6;
    border-color: #5f5f5f;
    background-color: #3e3e3e;
    color: #eaeaea;
}

footer.sth h4{
	margin: 15px 0;
}

footer.sth h4 a{
	color: #adadad;
}

footer.sth h4 a:hover{
	color: #ffffff;
}

@media(max-width: 383px){
	nav.sth{
		margin-top: 153px;
	}
}

@media(max-width: 385px){
	nav.sth .navbar-brand>img {
	    height: 35px;
		margin-top: 5px;
	}
}

@media(min-width: 768px){
	nav.sth{
		margin-top: 45px;
		height: 90px;
	}

	nav.sth>.container-fluid{
		height: 100%;
	    display: flex;
	    flex-direction: row;
	    justify-content: space-between;
	    align-items: center;
        max-width: 1100px;
	}

	.navbar-default .navbar-brand.cpkn-full-logo img{
	    max-height: 100% !important;
	    width: auto;
	}

	.navbar>.container-fluid .navbar-brand.cpkn-full-logo{
		margin-left: 0;
	}

	nav.sth>.container-fluid>.navbar-collapse{
		float: right;
		margin-top: 11px;
	}

	nav.sth>.container-fluid>.navbar-collapse>.navbar-nav{
		width: 100%;
	}

	nav.sth .navbar-nav a{
		font-size: 22px;
	    text-transform: uppercase;
	}

	nav.sth .navbar-brand>img {
	    height: 45px;
	}

	nav.sth #menu-stanhope-menu,
	nav.sth #menu-symposium-head-menu{
	    display: flex;
	    flex-direction: row;
	    flex-wrap: wrap;
	    justify-content: space-evenly;
	}

	nav.sth #menu-stanhope-menu li,
	nav.sth #menu-symposium-head-menu li{
		margin-right: 20px;
	}

	nav.sth #menu-stanhope-menu li:first-child a,
	nav.sth #menu-symposium-head-menu li:first-child a{
		/*color: #005ca8;*/
	    /*background-color: #fff;*/
	    padding: 8px 8px 5px 6px;
	    border-radius: 5px;
	}

	.sth.fl-content article .fl-post-content.clearfix{
		margin-top: 94px;
	    min-height: 820px;
	}

}

.page-template-symposium-template .navbar-brand{
	display: flex;
	padding: 0px;
}

.page-template-symposium-template nav.sth .navbar-brand>img{
	height: 65px;
}

.couponArea .heading{
	margin:0px;
	margin-top: 15px;
}

.cvv, .exp{
	display: inline-block;
}

.exp select{
	display: inline-block !important;
    width: 49% !important;
}
